html,html a {
	-webkit-font-smoothing: antialiased;
}

#plans,#plans ul,#plans ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	width: 100%;
}

ul.options > li:nth-child(even) {
  background-color: #6B6B6B;
  background-color: rgba(0,0,0,0.1);
}

#pricePlans:after {
	content: '';
	display: table;
	clear: both;
}

#pricePlans {
	zoom: 1;
}

#pricePlans {
	width: 70%;
	margin: 100px auto;
}

#pricePlans #plans .plan {
	background: #fff;
	float: left;
	width: 100%;
	text-align: center;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}

.planContainer .title h2 {
	font-size: 2.125em;
	font-weight: 300;
	color: #fff;
	margin: 0;
	padding: .6em 0;
}

.title h4 {
	margin-top: -0.5em;
	padding-bottom: 1em;
}


#pricePlans #plans .plan {
  background: none;
}

.planContainer .price p {
	background: #3e4f6a;

	background: -webkit-linear-gradient(top, #111, #181818);
	background: -moz-linear-gradient(top, #111, #181818);
	background: -o-linear-gradient(top, #111, #181818);
	background: -ms-linear-gradient(top, #111, #181818);
	background: linear-gradient(top, #111, #181818);
	color: #fff;
	font-size: 1.2em;
	font-weight: 700;
	height: 2.6em;
	line-height: 2.6em;
	margin: 0 0 1em;
}

.planContainer .title .personalPlanTitle{
	background: #f2840c;
	color: #fff;
}

.planContainer .title .businessPlanTitle{
	background: #f1c40f;
	color: #fff;
}

.planContainer .title .enterprisePlanTitle{
	background: #2ecc71;
	color: #fff;
}

.planContainer .price p.personalPlanPrice {
	background: #d87305;
}

.planContainer .price p.businessPlanPrice {
	background: #f39c12;
}

.planContainer .price p.enterprisePlanPrice {
	background: #27ae60;
}

.planContainer .price p span {
	color: #fff;
}

.planContainer .options {
	margin-top: 10em;
}

.planContainer .options li {
	font-weight: 700;
	color: #737373;
	line-height: 2.5;
}

.planContainer .options li span {
	font-weight: 400;
	color: #737373;
}

.planContainer .button a {
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	font-weight: 700;
	letter-spacing: 3px;
	line-height: 2.8em;
	border: 2px solid #fff;
	display: inline-block;
	width: 80%;
	height: 2.8em;
	border-radius: 5px;
	margin-bottom: 15px;
	margin-top: 10px;
}

.planContainer .button a.bestPlanButton {
	color: #fff;
	border: 2px solid #f7814d;
}

@media screen and (min-width: 481px) and (max-width: 768px) {

#pricePlans #plans .plan {
	width: 100%;
}

#pricePlans #plans > li:nth-child(2n) {
	margin-right: 0;
}

}

@media screen and (min-width: 769px) and (max-width: 1024px) {

#pricePlans #plans .plan {
	width: 49%;
}

#pricePlans #plans > li:nth-child(2n) {
	margin-right: 0;
}

}

@media screen and (min-width: 1025px) {

#pricePlans {
}

#pricePlans #plans .plan {
	width: 33%;

	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}

#pricePlans #plans > li:last-child {
	margin-right: 0;
}

.planContainer .button a {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}

.planContainer .button a:hover {
	background: #0F9900;
	border: 2px solid #0F9900;
}

.planContainer .button a.bestPlanButton:hover {
	background: #f95e21;
	border: 2px solid #f95e21;
}

}
